+7

Pixsta gone wrong after update adobe flash player.Help!

Ariff Rashid 6 years ago updated by mal 5 years ago 4
+2
Yeah same problem here it says the program needs adobe flash so i do that i install flash but nothing happens it keeps asking for adobe...
Same problem. Seems to just not work at all with the latest Flash version.
Hasn't been fixed yet. Just installed Pixsta & Pokki on my XP PC running Firefox browser. Demands that Flash be installed but version is older than the one already installed. Has anybody found an answer?